## oem-sutton.bachman-balwina-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.bachman-balwina-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Bachman Balwina. (LP: #1993538)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 30 Mar 2022 03:58:47 +0000
