## oem-sutton.bachman-balwina-meta 20.04~ubuntu2

=== debian/changelog ===
oem-sutton.bachman-balwina-meta (20.04~ubuntu2) focal; urgency=medium

  [ Bin Li ]
  * Updated modaliases

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 08 Jan 2024 17:07:30 +0800
