## oem-sutton.bachman-balwina-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.bachman-balwina-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:40:02 +0000

oem-sutton.bachman-balwina-meta (20.04ubuntu2) focal; urgency=medium

  * Depends user guide (LP: #1966953)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 01 Jun 2022 08:58:52 +0000

oem-sutton.bachman-balwina-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Bachman Balwina. (LP: #1966954)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 30 Mar 2022 03:58:47 +0000
