=== debian/control ===
Source: oem-sutton.bachman-balwina-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b bachman.balwina-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/bachman.balwina-focal-oem

Package: oem-sutton.bachman-balwina-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.bachman-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Sutton Bachman Balwina platform
 This is a metapackage for Sutton Bachman Balwina platform. It installs
 packages needed to support this hardware fully.

Package: oem-sutton.bachman-factory-balwina-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton.bachman-factory-meta
Recommends: oem-sutton.bachman-balwina-doc
Description: hardware support for Sutton Bachman Balwina platform (factory)
 This is a factory metapackage for Sutton Bachman Balwina platform.
 It installs packages needed to support this hardware fully. (factory)
